Mercury API
ENUM_ROSpecStopTriggerType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_ROSpecStopTriggerType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_ROSpecStopTriggerType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_ROSpecStopTriggerType

    <SerializableAttribute> _
    Public Enumeration ENUM_ROSpecStopTriggerType

    [SerializableAttribute]
    public enum class ENUM_ROSpecStopTriggerType

Members

Member | Description
--- | ---
Null |
Duration |
GPI_With_Timeout |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)